<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>Developer Portfolio</title>
</head>
<body class="text-center bg-white">

    <!-- Navbar -->
    <nav class="navbar navbar-expand-md bg-primary navbar-dark justify-content-center fixed-top p-1">
    	<ul class="navbar-nav text-center">
    		<li class="nav-item active">
    			<a class="nav-link" href="#">Home</a>
    		</li>
    		<li class="nav-item active">
    			<a class="nav-link" href="#">About Me</a>
    		</li>
    		<li class="nav-item active">
    			<a class="nav-link" href="#">Projects</a>
    		</li>
    	</ul>
    </nav>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="mt-5">

        <div class="w-25 mt-4 d-lg-inline-block d-none">

            <img class="img-fluid bg-white rounded-circle" width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
            <div>
                <h2 class="border-primary border-bottom mx-auto" style="width:200px">
                Ada Lovelace
            	</h2>
                <h4>Full-Stack Web Developer</h4>
            </div>
            
        </div>

        <p class="container p-3 w-50">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        </p>

    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="d-flex p-5 bg-secondary text-white my-5">
        <div class="container p-3 w-25 bg-dark" >
            <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
            <h3>My First Project</h3>
            <p>A simple project made from HTML</p>
        </div>
        <div class="container p-3 w-25 bg-dark">
            <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
            <h3>My Second Project</h3>
            <p>A simple project made from CSS</p>
        </div>
        <div class="container p-3 w-25 bg-dark">
            <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
            <h3>My Third Project</h3>
            <p>A simple project made from Bootstrap</p>
        </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-light fixed-bottom p-3">
		All assets are used for educational purposes only.
    </div>
    <!-- End of Footer -->


 	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
 	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
